Deploy preECO VRE for BlueEconomy Developments

Jun 13, 2017 04:55 PM - Massimiliano Assante

Status: Released Start date: Jun 13, 2017

Priority: Immediate Due date: Jun 13, 2017

Assignee: Massimiliano Assante % Done: 100%

VRE_Policy: Open Data Analytics

Description:

 

Invite_Policy: Open Data Discovery &

Access:

 

VRE Managers:  Data Discovery &

Access Desc:

 

Storage Capacity:  Other App to be

integrated:

 

Database:  Integrated Apps

Description:

 

Data Analytics:    

Description

The preECO VRE should be used by BlueEconomy for their developments instead of the gcube development infra

Subtasks:

Task # 8934: Enable Data Miner service in the (preproduction) preECO VRE Closed

Related issues:

Related to D4Science Infrastructure - Task #8932: Deploy VRE Modeler service ... Closed Jun 13, 2017 Jun 14, 2017

History

#1 - Jun 13, 2017 04:56 PM - Massimiliano Assante

- Related to Task #8932: Deploy VRE Modeler service on /gcube/preprod Virtual Organisation added

#2 - Jun 13, 2017 05:38 PM - Massimiliano Assante

- Tracker changed from Task to VRE

- VRE_Policy set to Open

- Invite_Policy set to Open

The VRE is available https://pre.d4science.org/group/preeco we're still need to deploy the data miner service and the needed algorithm

#3 - Jun 19, 2017 05:13 PM - Massimiliano Assante

- Status changed from In Progress to Available

Accessible on the preproduction portal https://pre.d4science.org/group/preeco

#4 - Jun 23, 2017 02:14 PM - Massimiliano Assante

- Status changed from Available to Released

The VRE is ready
